StartFrameTitle=Pour que l’*électricité*\nne*prenne pas feu*
AdventureVanOverview=Garde le*contrôle*\nsur ton installation électrique
LoadEditorView=*Fiable*calcule les câbles\net le fusible adaptés
OnboardingSystemView=*Sûrement*associe\ncharges, batteries et chargeurs
ComponentSelectorView=Trouve dans le*vaste*catalogue\nce que tu cherches
BillOfMaterials=Sache*précisément*\nce qu’il te manque
